» Ubuntu » Pakete

Error

two or more packages specified (ioquake3 precise)